## Roles commands

Commands Module - Roles - Adds a commands that allow interaction with the role system

### Dependencies

expcore.commands
expcore.roles
utils.color_presets

### Commands

assign-role | Assigns a role to a player
unassign-role | Unassigns a role from a player
list-roles | Lists all roles in they correct order

### Dependencies

# expcore.commands
# expcore.roles
# utils.color_presets

### Commands

# assign-role

  Assigns a role to a player

  Command Parameters:
  - player : (LuaPlayer) the player to assign the role to
  - role : (string) the name of the role to assign to the player, supports auto complete after enter
# unassign-role

  Unassigns a role from a player

  Command Parameters:
  - player : (LuaPlayer) the player to unassign the role from
  - role : (string) the name of the role to unassign from the player, supports auto complete after enter
# list-roles

  Lists all roles in they correct order

  Command Parameters:
  - player : (LuaPlayer) list only the roles which this player has (default: all)